Loading ...
Sorry, an error occurred while loading the content.
 

Re: [LINUX_Newbies] Java

Expand Messages
  • Jim Schultz
    I use XEmacs with the JDE extensions for all my Java coding. But given a choice between Forte and JBuilder, I would definitely go with Forte. Jim
    Message 1 of 5 , Sep 1, 2001
      I use XEmacs with the JDE extensions for all my Java coding. But given a choice between Forte and JBuilder, I would definitely go with Forte.

      Jim

      Andy Micklethwaite wrote:

      > Any Java addicts out there? Should I install Sun Forte or Borland JBuilder? Your thoughts welcome!
      >
      > Regards, Andy.
      >
      >
      > To unsubscribe from this list, please email LINUX_Newbies-unsubscribe@yahoogroups.com & you will be removed.
      >
      > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
    • Andy Micklethwaite
      What a superb response to my questions on Java and 1k cylinders - many thanks guys. And to the guys for the scroll mouse posts. All very useful to this newbie!
      Message 2 of 5 , Sep 6, 2001
        What a superb response to my questions on Java and 1k cylinders - many thanks guys. And to the guys for the scroll mouse posts. All very useful to this newbie!

        I'm running SuSE7.1 (dual boot, of course!). I've now installed jdk1.3.0 and Forte. I thought I should de-install java 1.1.8 first, but rpm said don't as staroffice uses it. So now I have both 1.1.8 and 1.3.0 - Star looks at one, Forte at the other. Is this a problem? Seems wasteful to me!

        Regards, Andy.

        PS. Also installed WINE. This looks amazing - to my surprise it runs VB3. Now to try later VBs and some applications!
      • Jim George
        ... Wasteful possibly, necessary yes. Jim
        Message 3 of 5 , Sep 6, 2001
          On Thursday 06 September 2001 16:26, you wrote:
          > I'm running SuSE7.1 (dual boot, of course!). I've now installed jdk1.3.0
          > and Forte. I thought I should de-install java 1.1.8 first, but rpm said
          > don't as staroffice uses it. So now I have both 1.1.8 and 1.3.0 - Star
          > looks at one, Forte at the other. Is this a problem? Seems wasteful to
          > me!
          >
          > Regards, Andy.
          Wasteful possibly, necessary yes.

          Jim
        Your message has been successfully submitted and would be delivered to recipients shortly.